Activity log for bug #804894

Date Who What changed Old value New value Message
2011-07-02 20:38:21 Alex M. Lowe bug added bug
2011-07-02 21:49:49 Alex M. Lowe attachment added New debian/control file https://bugs.launchpad.net/ubuntu/+source/digikam/+bug/804894/+attachment/2188615/+files/control
2011-07-02 21:50:30 Alex M. Lowe attachment added control.diff https://bugs.launchpad.net/ubuntu/+source/digikam/+bug/804894/+attachment/2188616/+files/control.diff
2011-07-02 21:58:48 Alex M. Lowe digikam (Ubuntu): status New In Progress
2011-07-02 21:58:48 Alex M. Lowe digikam (Ubuntu): assignee Alex M. Lowe (lengau)
2011-07-03 17:32:05 Brian Murray bug added subscriber Ubuntu Review Team
2011-07-03 17:32:07 Brian Murray tags patch
2011-08-25 21:33:51 Philip Muškovac digikam (Ubuntu): importance Undecided Low
2011-08-27 19:15:25 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/digikam
2011-09-23 16:49:58 Launchpad Janitor digikam (Ubuntu): status In Progress Fix Released
2011-09-23 17:18:22 Launchpad Janitor branch linked lp:ubuntu/digikam